# OnChannelNotice A NOTICE have been issued to a channel
Parameters
    $0 = source nick
    $1 = message
    $2 = target
Window
Channel window
Description
Someone has issued a NOTICE with a channel as his target For normal channel notices $2 parameter will only a channel name. For channel op or channel voice notices it will contain also the leading '@' or '+' flag.
See also
OnServerNotice

Index, Events

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007